*{
	margin: 0;
	padding: 0;
}

h1{
	text-align: center;
	padding: 25px;
	font-family: myFirstFont1;
}
.container{
	direction: rtl;
}
.snow {
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 100%;
}

.parallax {
    /* The image used */
    background-image: url("../img/Rinckenberger_042616_2155_Downhill_Ski_Poles_lg.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.parallax2 {
    /* The image used */
    background-image: url("../img/Ita_Gre_Intro_M16-1500x800.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}
.btn2{
	margin: 250px 100px 0px 0px;
    width: 200px;
    padding: 15px;
    background: #4b6cb7;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #0d77ab, #6eaac7);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #0d77ab, #6eaac7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.btn3{
	margin: 250px 0px 0px 0px;
    width: 200px;
    padding: 15px;
    background: #4b6cb7;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #6eaac7,#0d77ab);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #6eaac7,#0d77ab ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.firstslide{
	text-align: center;
    background-color: #0d77ab;
    background-image: linear-gradient(180deg,rgb(236, 239, 242) 0,rgb(13, 119, 171) 100%);
    color: #000;
    direction: rtl;
}
.firstslide1{
	    text-align: center;
    background-color: #bfd9e6;
    background-image: linear-gradient(180deg,rgb(255, 255, 255) 0,rgb(150, 198, 220) 100%);
    color: #000;
    direction: rtl;
}
.titleimg{
	background-image:url(../img/60.jpg);
	height: 700px;
	background-repeat: no-repeat;
	background-size: cover;
}
.titleimg1{
	background-image:url(../img/13.jpg);
	height: 700px;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.imglogo{transition: .9s;
	width: 80px;
}
.btn1{
	text-align: center;
	padding-top: 200px;
}
.btn11{
	width: 200px;
	padding: 10px;
	border-radius: 8px;
background-image: url(../img/103.png);
background-size: cover;
background-repeat: no-repeat;
height: 125px;
display: inline-block;
margin:0 auto; 
    margin-top: -40px;
    margin-bottom: -40px;
	
}
.btn11:hover{

}
.btn11 a{
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	color: #e6e8db;
}

.btn-danger {
    color: #fff;
    background-color: #448baf;
    border-color: #0c1b54;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #1d4052;
    border-color: #dbf3ff;}
.navbar{
	position: fixed;
	width: 100%;
	top: 0;
	left :0;
	text-align: center;
	color: black;
	background-color: #80808000;
	transition: 0.3s;
	overflow: hidden;
}

.scrolled{
	background-color: dodgerblue;
	transition: 0.3s;
}
.takhfif{

	background-color:#0d597d94;
	margin: 0 auto; 
	 margin-top: -60px;
	 color: #fff;
	 text-align: center;
	 width: 100%;
	 border-radius: 100px;
	 padding: 20px 10px;
}
.takhfif p{
	font-size: 20px;
	    margin: 15px 30px 13px;
    display: inline-block;

}
	
		.thing2{
 background: #1a7eaf;
			color: #fff;
			width: 100%;
			height: auto;
			position: relative;
			padding-top: 0px;
			text-align: center;
			margin-top: 100px;
		}
		.thing2 p{
			padding: 0 150px;
		}
		.thing2:before{
			position: absolute;
			content: '';
			width: 60%;
			height: 150px;
			top: -50px;
			left: 0;
		    background: #1a7eaf;  /* fallback for old browsers */

			transform: skewY(10deg);
		}
		.thing2:after{
			position: absolute;
			content: '';
			width: 60%;
			height: 150px;
			top: -50px;
			right: 0;
		    background:#1a7eaf;  /* fallback for old browsers */ 
			transform: skewY(-10deg);
		}
/*wavy box*/
.box {
	margin: 0 auto;
  width: 350px;
  height: 400px;
  border-radius: 5px;
  box-shadow: 0 2px 30px rgba(black, .2);
  background: lighten(#f0f4c3, 10%);
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.wave {
  opacity: .4;
  position: absolute;
  top: 3%;
  left: 50%;
  background: #0af;
  width: 500px;
  height: 500px;
  margin-left: -250px;
  margin-top: -250px;
  transform-origin: 50% 48%;
  border-radius: 43%;
  animation: drift 3000ms infinite linear;
}

.wave.-three {
  animation: drift 5000ms infinite linear;
}

.wave.-two {
  animation: drift 7000ms infinite linear;
  opacity: .1;
  background: yellow;
}

.box:after {
  content: '';
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(#e8a, 1), rgba(#def, 0) 80%, rgba(white, .5));
  z-index: 11;
  transform: translate3d(0, 0, 0);
}
table{
 border-collapse:collapse;
 width:100%;
}

.blue{
 border:2px solid #8ebdd4;
 border-radius: 5px;
 background: white;
}

.blue thead{
background-image: linear-gradient(to left,#93c0d6,#177cae);
}
thead{
 color:white;
}

th,td{
 text-align:center;
 padding:15px 0;
}

tbody tr:nth-child(even){
 background:#e4f6ff;
}
tbody tr{
	transition: all .5s;
}
tbody tr:hover{
background:#88a8b7;
 color:#FFFFFF;
 cursor: pointer;

}
/*acordion style*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #0c1b54;
    background-color: #8ebdd4;
    border: 2px solid #fff;
    border-bottom-color: transparent;
    cursor: pointer;
    font-size: 20px;
}
.nav-tabs>li {
    font-size: 18px;
}
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #fff;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: none;
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.r4{
	background: #0d77abbd;
	border: none;

}
.r4 p{
	margin-bottom: 40px;
}
.title  {
  position: absolute;
  left: 0;
  top: 20px;
  width: 100%;
  z-index: 1;
  text-align: center;
  transform: translate3d(0, 0, 0);
  color: white;
  font-size: 24px;
  text-shadow: 0 1px 0 rgba(black, .1);
  text-indent: .3em;
}
.title p {
  position: absolute;
  left: 0;
  top:60px;
  width: 100%;
  z-index: 1;
  text-align: center;
  color: white;
  font-size: 14px;
  padding: 20px;
}
@keyframes drift {
  from { transform: rotate(0deg); }
  from { transform: rotate(360deg); }
}

 
/*footer*/
.footer1{
  position: relative;
  height: 500px;
 background: #4b6cb7;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to right, #0d77ab, #6eaac7);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to right, #0d77ab, #6eaac7); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}



.footer1 h1 {
  color: white;
    padding: 100px 0;
  font: 44px;
  text-align: center;
}

.logo1{
    width:30px;
    transition:all .5s;
}
.logo1:hover{
    transform:scale(1.1);
}
svg {
  position: absolute;
  width: 100%;
  height: 100px;
  transform: rotate(180deg);
}

@media (max-width: 699px) {
  .svg--lg {
    display: none;
  }
}

@media (min-width: 700px) {
  .svg--sm {
    display: none;
  }
}
header{
	position:relative;width:100%;background:#3330;}
	.logo{
		position:relative;
		z-index:123;
		padding:0px;
		float:right;
		width:0}
		.logo a{color:#6DDB07;}
		nav{position:relative;width:980px;margin:0 auto;}
		#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{
			border:0;
			list-style:none;
			line-height:1;
			display:block;
			position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
			#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
			#cssmenu #head-mobile{display:none}
			#cssmenu{background:#3330}
			#cssmenu > ul > li{float:right;}
			#cssmenu > ul > li > a{
				font-size:16px;
				letter-spacing:1px;
				text-decoration:none;
				color:#0c1b54;
				font-weight:700;
				transition:all .3s;}
				#cssmenu > ul > li > a:hover{
					    color: #639ebb;
				}
				#cssmenu > ul > li.has-sub > a{padding-right:30px}
				#cssmenu > ul > li.has-sub > a:after{
					position:absolute;
					top:22px;
					right:11px;
					width:8px;
					height:2px;
					display:block;
					background:#ddd;
					content:''}
					#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
					#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
					#cssmenu ul ul{position:absolute;left:-9999px}
					#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
					#cssmenu ul ul ul{margin-left:100%;top:0}
					#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
					#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
					#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
					#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
					#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
					#cssmenu ul ul ul li.active a{border-left:1px solid #333}
					#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
					#cssmenu ul li {
						padding-top: 35px;
						padding-right: 50px;
					}

					@media screen and (max-width:1000px){

						.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
						.logo2{display:none}
						nav{width:100%;}
						#cssmenu{width:100%}
						#cssmenu ul{width:100%;display:none}
						#cssmenu ul li{width:100%;border-top:1px solid #444}
						#cssmenu ul li:hover{background:#363636;}
						#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
						#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
						#cssmenu > ul > li{float:none; background: #d8dad8;padding: 15px;}
						#cssmenu ul ul li a{padding-left:25px}
						#cssmenu ul ul li{background:#333!important;}
						#cssmenu ul ul li:hover{background:#363636!important}
						#cssmenu ul ul ul li a{padding-left:35px}
						#cssmenu ul ul li a{color:#ddd;background:none}
						#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
						#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
						#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
						#cssmenu #head-mobile{display:block;padding:50px;color:#ddd;font-size:12px;font-weight:700}
						.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
						.button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;    border-top: 2px solid #0c1b54;
							border-bottom: 2px solid #0d1c55;content:''}
							.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:4px;width:20px;background:#0c1b54;content:''}
							.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:4px;width:19px;background:#0c1b54;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
							.button.menu-opened:before{top:23px;background:#0c1b54;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
							#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
							#cssmenu .submenu-button.submenu-opened{background:#262626}
							#cssmenu ul ul .submenu-button{height:34px;width:34px}
							#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
							#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
							#cssmenu .submenu-button.submenu-opened:after{background:#fff}
							#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
							#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
							#cssmenu .submenu-button.submenu-opened:before{display:none}
							#cssmenu ul ul ul li.active a{border-left:none}
							#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
						}
